<div th:replace="fm:data(defaultInput=~{::input})" th:fragment="input" xmlns:th="http://www.thymeleaf.org">
    <input type="tel" class="form-control" th:name="${prefix + data.id} + '.international'" th:value="${null == value ? '' : value.international}" th:attr="data-parsley-required=${data.isMandatory() ? true : null}" />
    <input type="hidden" th:name="${prefix + data.id} + '.country'" th:value="${null == value ? '' : value.country }" />
    <input type="hidden" th:name="${prefix + data.id} + '.e164'" th:value="${null == value ? '' : value.e164}" />
</div>
